<?xml version="1.0" encoding="iso-8859-1"?>
<install type="module" version="1.5.0">
    <name>Cool Hits Counter</name>
    <creationDate>3/22/2009</creationDate>
    <author>Bruce Scherzinger</author>
    <copyright>COOLHITS_COPYRIGHT</copyright>
    <authorEmail>bruce@joomlander.net</authorEmail>
    <authorUrl>joomlander.net</authorUrl>
    <version>1.5.1</version>
    <description><![CDATA[Cool Hits Counter Module]]></description>
    <files>
      <filename module="mod_coolhits">mod_coolhits.php</filename>
      <filename module="mod_coolhits">index.html</filename>
      <filename module="mod_coolhits">bluesky/index.html</filename>
      <filename module="mod_coolhits">bluesky/sample.png</filename>
      <filename module="mod_coolhits">bluesky/0.png</filename>
      <filename module="mod_coolhits">bluesky/1.png</filename>
      <filename module="mod_coolhits">bluesky/2.png</filename>
      <filename module="mod_coolhits">bluesky/3.png</filename>
      <filename module="mod_coolhits">bluesky/4.png</filename>
      <filename module="mod_coolhits">bluesky/5.png</filename>
      <filename module="mod_coolhits">bluesky/6.png</filename>
      <filename module="mod_coolhits">bluesky/7.png</filename>
      <filename module="mod_coolhits">bluesky/8.png</filename>
      <filename module="mod_coolhits">bluesky/9.png</filename>
      <filename module="mod_coolhits">blushdw/index.html</filename>
      <filename module="mod_coolhits">blushdw/sample.png</filename>
      <filename module="mod_coolhits">blushdw/0.png</filename>
      <filename module="mod_coolhits">blushdw/1.png</filename>
      <filename module="mod_coolhits">blushdw/2.png</filename>
      <filename module="mod_coolhits">blushdw/3.png</filename>
      <filename module="mod_coolhits">blushdw/4.png</filename>
      <filename module="mod_coolhits">blushdw/5.png</filename>
      <filename module="mod_coolhits">blushdw/6.png</filename>
      <filename module="mod_coolhits">blushdw/7.png</filename>
      <filename module="mod_coolhits">blushdw/8.png</filename>
      <filename module="mod_coolhits">blushdw/9.png</filename>
      <filename module="mod_coolhits">bubble/index.html</filename>
      <filename module="mod_coolhits">bubble/sample.png</filename>
      <filename module="mod_coolhits">bubble/0.png</filename>
      <filename module="mod_coolhits">bubble/1.png</filename>
      <filename module="mod_coolhits">bubble/2.png</filename>
      <filename module="mod_coolhits">bubble/3.png</filename>
      <filename module="mod_coolhits">bubble/4.png</filename>
      <filename module="mod_coolhits">bubble/5.png</filename>
      <filename module="mod_coolhits">bubble/6.png</filename>
      <filename module="mod_coolhits">bubble/7.png</filename>
      <filename module="mod_coolhits">bubble/8.png</filename>
      <filename module="mod_coolhits">bubble/9.png</filename>
      <filename module="mod_coolhits">curly/index.html</filename>
      <filename module="mod_coolhits">curly/sample.png</filename>
      <filename module="mod_coolhits">curly/0.png</filename>
      <filename module="mod_coolhits">curly/1.png</filename>
      <filename module="mod_coolhits">curly/2.png</filename>
      <filename module="mod_coolhits">curly/3.png</filename>
      <filename module="mod_coolhits">curly/4.png</filename>
      <filename module="mod_coolhits">curly/5.png</filename>
      <filename module="mod_coolhits">curly/6.png</filename>
      <filename module="mod_coolhits">curly/7.png</filename>
      <filename module="mod_coolhits">curly/8.png</filename>
      <filename module="mod_coolhits">curly/9.png</filename>
      <filename module="mod_coolhits">embwhite/index.html</filename>
      <filename module="mod_coolhits">embwhite/sample.png</filename>
      <filename module="mod_coolhits">embwhite/0.png</filename>
      <filename module="mod_coolhits">embwhite/1.png</filename>
      <filename module="mod_coolhits">embwhite/2.png</filename>
      <filename module="mod_coolhits">embwhite/3.png</filename>
      <filename module="mod_coolhits">embwhite/4.png</filename>
      <filename module="mod_coolhits">embwhite/5.png</filename>
      <filename module="mod_coolhits">embwhite/6.png</filename>
      <filename module="mod_coolhits">embwhite/7.png</filename>
      <filename module="mod_coolhits">embwhite/8.png</filename>
      <filename module="mod_coolhits">embwhite/9.png</filename>
      <filename module="mod_coolhits">LED/index.html</filename>
      <filename module="mod_coolhits">LED/sample.png</filename>
      <filename module="mod_coolhits">LED/0.png</filename>
      <filename module="mod_coolhits">LED/1.png</filename>
      <filename module="mod_coolhits">LED/2.png</filename>
      <filename module="mod_coolhits">LED/3.png</filename>
      <filename module="mod_coolhits">LED/4.png</filename>
      <filename module="mod_coolhits">LED/5.png</filename>
      <filename module="mod_coolhits">LED/6.png</filename>
      <filename module="mod_coolhits">LED/7.png</filename>
      <filename module="mod_coolhits">LED/8.png</filename>
      <filename module="mod_coolhits">LED/9.png</filename>
      <filename module="mod_coolhits">LED_g/index.html</filename>
      <filename module="mod_coolhits">LED_g/sample.png</filename>
      <filename module="mod_coolhits">LED_g/0.png</filename>
      <filename module="mod_coolhits">LED_g/1.png</filename>
      <filename module="mod_coolhits">LED_g/2.png</filename>
      <filename module="mod_coolhits">LED_g/3.png</filename>
      <filename module="mod_coolhits">LED_g/4.png</filename>
      <filename module="mod_coolhits">LED_g/5.png</filename>
      <filename module="mod_coolhits">LED_g/6.png</filename>
      <filename module="mod_coolhits">LED_g/7.png</filename>
      <filename module="mod_coolhits">LED_g/8.png</filename>
      <filename module="mod_coolhits">LED_g/9.png</filename>
      <filename module="mod_coolhits">LED_r/index.html</filename>
      <filename module="mod_coolhits">LED_r/sample.png</filename>
      <filename module="mod_coolhits">LED_r/0.png</filename>
      <filename module="mod_coolhits">LED_r/1.png</filename>
      <filename module="mod_coolhits">LED_r/2.png</filename>
      <filename module="mod_coolhits">LED_r/3.png</filename>
      <filename module="mod_coolhits">LED_r/4.png</filename>
      <filename module="mod_coolhits">LED_r/5.png</filename>
      <filename module="mod_coolhits">LED_r/6.png</filename>
      <filename module="mod_coolhits">LED_r/7.png</filename>
      <filename module="mod_coolhits">LED_r/8.png</filename>
      <filename module="mod_coolhits">LED_r/9.png</filename>
      <filename module="mod_coolhits">links/index.html</filename>
      <filename module="mod_coolhits">links/sample.png</filename>
      <filename module="mod_coolhits">links/0.png</filename>
      <filename module="mod_coolhits">links/1.png</filename>
      <filename module="mod_coolhits">links/2.png</filename>
      <filename module="mod_coolhits">links/3.png</filename>
      <filename module="mod_coolhits">links/4.png</filename>
      <filename module="mod_coolhits">links/5.png</filename>
      <filename module="mod_coolhits">links/6.png</filename>
      <filename module="mod_coolhits">links/7.png</filename>
      <filename module="mod_coolhits">links/8.png</filename>
      <filename module="mod_coolhits">links/9.png</filename>
      <filename module="mod_coolhits">odometer/index.html</filename>
      <filename module="mod_coolhits">odometer/sample.png</filename>
      <filename module="mod_coolhits">odometer/0.png</filename>
      <filename module="mod_coolhits">odometer/1.png</filename>
      <filename module="mod_coolhits">odometer/2.png</filename>
      <filename module="mod_coolhits">odometer/3.png</filename>
      <filename module="mod_coolhits">odometer/4.png</filename>
      <filename module="mod_coolhits">odometer/5.png</filename>
      <filename module="mod_coolhits">odometer/6.png</filename>
      <filename module="mod_coolhits">odometer/7.png</filename>
      <filename module="mod_coolhits">odometer/8.png</filename>
      <filename module="mod_coolhits">odometer/9.png</filename>
      <filename module="mod_coolhits">odoblack/index.html</filename>
      <filename module="mod_coolhits">odoblack/sample.png</filename>
      <filename module="mod_coolhits">odoblack/0.png</filename>
      <filename module="mod_coolhits">odoblack/1.png</filename>
      <filename module="mod_coolhits">odoblack/2.png</filename>
      <filename module="mod_coolhits">odoblack/3.png</filename>
      <filename module="mod_coolhits">odoblack/4.png</filename>
      <filename module="mod_coolhits">odoblack/5.png</filename>
      <filename module="mod_coolhits">odoblack/6.png</filename>
      <filename module="mod_coolhits">odoblack/7.png</filename>
      <filename module="mod_coolhits">odoblack/8.png</filename>
      <filename module="mod_coolhits">odoblack/9.png</filename>
      <filename module="mod_coolhits">odowhite/index.html</filename>
      <filename module="mod_coolhits">odowhite/sample.png</filename>
      <filename module="mod_coolhits">odowhite/0.png</filename>
      <filename module="mod_coolhits">odowhite/1.png</filename>
      <filename module="mod_coolhits">odowhite/2.png</filename>
      <filename module="mod_coolhits">odowhite/3.png</filename>
      <filename module="mod_coolhits">odowhite/4.png</filename>
      <filename module="mod_coolhits">odowhite/5.png</filename>
      <filename module="mod_coolhits">odowhite/6.png</filename>
      <filename module="mod_coolhits">odowhite/7.png</filename>
      <filename module="mod_coolhits">odowhite/8.png</filename>
      <filename module="mod_coolhits">odowhite/9.png</filename>
      <filename module="mod_coolhits">plain_b/index.html</filename>
      <filename module="mod_coolhits">plain_b/sample.png</filename>
      <filename module="mod_coolhits">plain_b/0.png</filename>
      <filename module="mod_coolhits">plain_b/1.png</filename>
      <filename module="mod_coolhits">plain_b/2.png</filename>
      <filename module="mod_coolhits">plain_b/3.png</filename>
      <filename module="mod_coolhits">plain_b/4.png</filename>
      <filename module="mod_coolhits">plain_b/5.png</filename>
      <filename module="mod_coolhits">plain_b/6.png</filename>
      <filename module="mod_coolhits">plain_b/7.png</filename>
      <filename module="mod_coolhits">plain_b/8.png</filename>
      <filename module="mod_coolhits">plain_b/9.png</filename>
      <filename module="mod_coolhits">creampuff/index.html</filename>
      <filename module="mod_coolhits">creampuff/sample.png</filename>
      <filename module="mod_coolhits">creampuff/0.png</filename>
      <filename module="mod_coolhits">creampuff/1.png</filename>
      <filename module="mod_coolhits">creampuff/2.png</filename>
      <filename module="mod_coolhits">creampuff/3.png</filename>
      <filename module="mod_coolhits">creampuff/4.png</filename>
      <filename module="mod_coolhits">creampuff/5.png</filename>
      <filename module="mod_coolhits">creampuff/6.png</filename>
      <filename module="mod_coolhits">creampuff/7.png</filename>
      <filename module="mod_coolhits">creampuff/8.png</filename>
      <filename module="mod_coolhits">creampuff/9.png</filename>
      <filename module="mod_coolhits">gold/index.html</filename>
      <filename module="mod_coolhits">gold/sample.png</filename>
      <filename module="mod_coolhits">gold/0.png</filename>
      <filename module="mod_coolhits">gold/1.png</filename>
      <filename module="mod_coolhits">gold/2.png</filename>
      <filename module="mod_coolhits">gold/3.png</filename>
      <filename module="mod_coolhits">gold/4.png</filename>
      <filename module="mod_coolhits">gold/5.png</filename>
      <filename module="mod_coolhits">gold/6.png</filename>
      <filename module="mod_coolhits">gold/7.png</filename>
      <filename module="mod_coolhits">gold/8.png</filename>
      <filename module="mod_coolhits">gold/9.png</filename>
      <filename module="mod_coolhits">silkscreen/index.html</filename>
      <filename module="mod_coolhits">silkscreen/sample.png</filename>
      <filename module="mod_coolhits">silkscreen/0.png</filename>
      <filename module="mod_coolhits">silkscreen/1.png</filename>
      <filename module="mod_coolhits">silkscreen/2.png</filename>
      <filename module="mod_coolhits">silkscreen/3.png</filename>
      <filename module="mod_coolhits">silkscreen/4.png</filename>
      <filename module="mod_coolhits">silkscreen/5.png</filename>
      <filename module="mod_coolhits">silkscreen/6.png</filename>
      <filename module="mod_coolhits">silkscreen/7.png</filename>
      <filename module="mod_coolhits">silkscreen/8.png</filename>
      <filename module="mod_coolhits">silkscreen/9.png</filename>
      <filename module="mod_coolhits">twotone/index.html</filename>
      <filename module="mod_coolhits">twotone/sample.png</filename>
      <filename module="mod_coolhits">twotone/0.png</filename>
      <filename module="mod_coolhits">twotone/1.png</filename>
      <filename module="mod_coolhits">twotone/2.png</filename>
      <filename module="mod_coolhits">twotone/3.png</filename>
      <filename module="mod_coolhits">twotone/4.png</filename>
      <filename module="mod_coolhits">twotone/5.png</filename>
      <filename module="mod_coolhits">twotone/6.png</filename>
      <filename module="mod_coolhits">twotone/7.png</filename>
      <filename module="mod_coolhits">twotone/8.png</filename>
      <filename module="mod_coolhits">twotone/9.png</filename>
      <filename module="mod_coolhits">wedgie/index.html</filename>
      <filename module="mod_coolhits">wedgie/sample.png</filename>
      <filename module="mod_coolhits">wedgie/0.png</filename>
      <filename module="mod_coolhits">wedgie/1.png</filename>
      <filename module="mod_coolhits">wedgie/2.png</filename>
      <filename module="mod_coolhits">wedgie/3.png</filename>
      <filename module="mod_coolhits">wedgie/4.png</filename>
      <filename module="mod_coolhits">wedgie/5.png</filename>
      <filename module="mod_coolhits">wedgie/6.png</filename>
      <filename module="mod_coolhits">wedgie/7.png</filename>
      <filename module="mod_coolhits">wedgie/8.png</filename>
      <filename module="mod_coolhits">wedgie/9.png</filename>
    </files>
    <params>
          
        <param name="source" type="radio" default="joomlageneric" label="COOLHITS_SOURCE_LABEL" description="COOLHITS_SOURCE_DESC">
            <option value="joomlageneric">COOLHITS_SOURCE_OPT_JOOMLAGENERIC</option>
            <option value="joomlastats">COOLHITS_SOURCE_OPT_JOOMLASTATS</option>
        </param>
        <param name="output" type="radio" default="image" label="COOLHITS_OUTPUT_LABEL" description="COOLHITS_OUTPUT_DESC">
            <option value="image">COOLHITS_OUTPUT_OPT_IMAGE</option>
            <option value="text">COOLHITS_OUTPUT_OPT_TEXT</option>
        </param>
        <param name="position" type="radio" default="center" label="COOLHITS_POSITION_LABEL" description="COOLHITS_POSITION_DESC">
            <option value="left">COOLHITS_POSITION_OPT_LEFT</option>
            <option value="center">COOLHITS_POSITION_OPT_CENTER</option>
            <option value="right">COOLHITS_POSITION_OPT_CENTER</option>
        </param>

        <param name="style" type="list" default="bluesky" label="COOLHITS_STYLE_LABEL" description="COOLHITS_STYLE_DESC">
            <option value="random bluesky blushdw bubble curly embwhite LED LED_g LED_r odometer odoblack odowhite plain_b creampuff gold silkscreen twotone wedgie">Random</option>
            <option value="bluesky">Blue Sky</option>
            <option value="blushdw">Blue Shadow</option>
            <option value="bubble">Bubble</option>
            <option value="creampuff">Cream Puff</option>
            <option value="curly">Curly</option>
            <option value="embwhite">Embossed</option>
            <option value="gold">Gold</option>
            <option value="LED">LED</option>
            <option value="LED_g">LED Green</option>
            <option value="LED_r">LED Red</option>
            <option value="links">Links</option>
            <option value="odometer">Odometer</option>
            <option value="odoblack">Odometer Black</option>
            <option value="odowhite">Odometer White</option>
            <option value="plain_b">Plain Blue</option>
            <option value="silkscreen">Silk Screen</option>
            <option value="twotone">Two Tone</option>
            <option value="wedgie">Wedgie</option>
        </param>
        <param name="mindigits" type="text" size="5" default="1" label="COOLHITS_MINDIGITS_LABEL" description="COOLHITS_MINDIGITS_DESC" />

        <param name="pretext" type="textarea" cols="20" default="" label="COOLHITS_PRETEXT_LABEL" description="COOLHITS_PRETEXT_DESC" />
        <param name="posttext" type="textarea" cols="20" default="" label="COOLHITS_POSTTEXT_LABEL" description="COOLHITS_POSTTEXT_DESC" />

        <param name="increase" type="text" size="5" default="0" label="COOLHITS_INCREASE_LABEL" description="COOLHITS_INCREASE_DESC" />
        <param name="moduleclass_sfx" type="text" default="" label="COOLHITS_SFX_LABEL" description="COOLHITS_SFX_DESC" />

    </params>
    <languages>
        <language tag="en-GB">language/en-GB/en-GB.mod_coolhits.ini</language>
    </languages>

</install>
